.btn-mmenu { display: none; }

.invi_load { display: none !important; }

.hamburger { padding: 0px; outline: none !important; }

.hamburger-box { display: block; width: 35px; }

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before { width: 100%; height: 2px; background-color: #fff; }

.mm-menu { background: #fff; }

.mm-navbar__title, .mm-listitem a { font-family: 'Roboto'; font-size: 14px; font-weight: bold; color: #000; text-transform: uppercase; }

@media screen and (max-width: 1300px) { .custom-owl-prev { left: 0 !important; }
  .custom-owl-next { right: 0 !important; } }
@media screen and (max-width: 1216px) { .center-layout { width: auto; padding-left: 10px; padding-right: 10px; }
  .product-list__title { padding: 0 15px; }
  .product-list__title .center-layout { padding: 0 !important; } }
@media screen and (max-width: 1024px) { #zoom-fig { text-align: center; }
  .btn-mmenu { display: block; }
  .menu { padding: 14px 0; }
  .menu-grid { display: none; }
  .about .center-layout { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  .about-left { width: 100%; margin-bottom: 20px; }
  .about-right { width: 100%; max-width: 500px; margin: auto; }
  .footer-content { grid-template-columns: repeat(2, 1fr); }
  .album-grid { grid-template-columns: repeat(3, 1fr); } }
@media screen and (max-width: 768px) { .slider-center { margin: 15px auto 0; width: 58.3395107487%; position: relative; }.widget-mobile { display: block !important; }
  .product-list__content { -webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse; }
  .product-left { width: 100%; }
  .product-right { width: 100%; margin-top: 0; }
  .product-right img { width: 100%; }
  .product-list__title { margin-bottom: 50px; }
  .footer-menu { display: none; }
  .product-grid { grid-template-columns: 1fr; }
  .album-grid { grid-template-columns: repeat(2, 1fr); } }
@media screen and (max-width: 600px) { .pd-detail > .flex-between { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  .pd-detail { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  .pd-detail__left { width: 100%; margin-bottom: 15px; }
  .pd-detail__right { width: 100%; }
  .beautycorner-grid { grid-template-columns: 1fr; }
  .about-title { font-size: 45px; }
  .branch-title { font-size: 22px; }
  .branch-hotline { font-size: 15px; }
  .branch-hotline strong { font-size: 20px; }
  .product-title span { font-size: 40px; line-height: 40px; }
  .product-title strong { font-size: 20px; }
  .product-list__title a { font-size: 30px; line-height: 50px; }
  .product-list__title a:before { border-top: 25px solid transparent; border-right: 30px solid #f8f1eb; border-bottom: 25px solid transparent; }
  .gallery-grid { grid-gap: 5px; }
  .footer-content { grid-template-columns: 1fr; } }

/*# sourceMappingURL=media.css.map */
/*
     FILE ARCHIVED ON 04:29:05 Dec 13, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:26 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.342
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.007
  cdx.remote: 20.504
  LoadShardBlock: 104.004 (3)
  PetaboxLoader3.datanode: 89.802 (4)
  PetaboxLoader3.resolve: 111.059 (2)
  load_resource: 100.206
*/